[*]
wallpaper_mode=stretch
wallpaper_common=1
wallpapers_configured=1
wallpaper=/usr/share/backgrounds/parabola-laf/parabola-laf.png
desktop_bg=#000000
desktop_fg=#ffffff
desktop_shadow=#000000
desktop_font=DejaVu Serif Semi-Condensed 12
show_wm_menu=0
sort=mtime;ascending;
show_documents=1
show_trash=1
show_mounts=1
